field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  1dcac58e-bd31-44c6-95b3-ae0fd9164ff9:
    tabs:
      -
        fields:
          59e99c34-7c8d-4fc9-a4f8-0f9f7373648a:
            required: false
            sortOrder: 4
          439a790a-350b-45e7-8519-229b55ea97f1:
            required: false
            sortOrder: 3
          20371bc8-c642-491f-a665-fc5b032232af:
            required: false
            sortOrder: 2
          b5c662c3-993d-42f5-844d-e5951dc29531:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  59e99c34-7c8d-4fc9-a4f8-0f9f7373648a:
    contentColumnType: string
    fieldGroup: null
    handle: padding
    instructions: ''
    name: Padding
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Both
            -
              - value
              - both
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - Top
            -
              - value
              - top
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Bottom
            -
              - value
              - bottom
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - None
            -
              - value
              - none
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  439a790a-350b-45e7-8519-229b55ea97f1:
    contentColumnType: boolean
    fieldGroup: null
    handle: background
    instructions: ''
    name: Background
    searchable: true
    settings:
      default: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  20371bc8-c642-491f-a665-fc5b032232af:
    contentColumnType: string
    fieldGroup: null
    handle: width
    instructions: ''
    name: Width
    searchable: true
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - Full
            -
              - value
              - full
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Two Thirds'
            -
              - value
              - twoThirds
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Half
            -
              - value
              - half
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  b5c662c3-993d-42f5-844d-e5951dc29531:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: intro
name: Intro
sortOrder: 1
